/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\HPDI_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HPDI_BIZDATAOPERATELOG') 
 CREATE TABLE T_HPDI_BIZDATAOPERATELOG (
FID BIGINT DEFAULT 0 NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME,
FDATAID BIGINT DEFAULT 0 NOT NULL,
FMODELTYPE VARCHAR(2) DEFAULT ' ' NOT NULL,
FEMPPOSORGRELID BIGINT DEFAULT 0 NOT NULL,
FSALARYFILEID BIGINT DEFAULT 0 NOT NULL,
FADMINORGID BIGINT DEFAULT 0 NOT NULL,
FBIZITEMGROUPID BIGINT DEFAULT 0 NOT NULL,
FBIZDATACODE VARCHAR(60) DEFAULT ' ' NOT NULL,
FOPERATEBIZDATACODE VARCHAR(60) DEFAULT ' ' NOT NULL,
FBIZITEMID BIGINT DEFAULT 0 NOT NULL,
FBIZDATADIMID BIGINT DEFAULT 0 NOT NULL,
FUPDATEFIELD VARCHAR(2) DEFAULT ' ' NOT NULL,
FBEFOREUPDATE VARCHAR(255) DEFAULT ' ' NOT NULL,
FAFTERUPDATE VARCHAR(255) DEFAULT ' ' NOT NULL,
FDESCRIPTION NVARCHAR(1000) DEFAULT ' ' NOT NULL,
FOPERATETYPE VARCHAR(2) DEFAULT ' ' NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\HPDI_table.sql **/
